body {
    background-repeat: repeat-y;
    background-size: 100%;
}

.header {
    margin-top: 50px;
}

.header h1 {
    text-align: center;
    font-family: Roboto,Helvetica,Arial,sans-serif;
    font-size: 4em;
}

.container {
  margin: 0px auto;
  padding:0;
  text-align: center;
}

.thumb {
 display: inline-block;
 cursor: pointer;
 margin: 5px;
}

.thumb img {
  max-height:240px;
  width: auto;
}


@media only screen and (max-width: 600px) {    
    .thumb img {
        max-width: 100%;
    }
}
  

.hgp {
  position: relative;
  visibility: hidden;
  overflow: hidden;
}


.videoslide {
  width: 100%;
  max-width: 100%;
  margin: 0 auto 0;
  text-align: center;
}

.center_video {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.poweredby {
    background-color: #fff;
    opacity: 0.8;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 600px;
    height: 150px;
    margin: auto;
    text-align: center;
    font-size: 40px;
    z-index: 9999;
}

#slideshow {
    margin: 0px auto;
    position: absolute;
    width: 100%;
    height:100%;
    background-color: #000;
}

#slideshow > img {
    max-width: 100%;
    max-height: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 0;
}

.section h2, .section h3, .section h4 {
	color:#000;
	font-weight:bold;
	
}

.cover-image
{
    float:left;
    width:100%;
    margin:0 0 15px 0;
    position:relative;
}

.cover-image img
{
    height:500px;
    width:100%;
    margin:0 auto;
    padding: 0;
    object-fit: cover;
}

.logo {
	z-index:1;
    float: left;
}

.logo a {
    display: block;
    text-align: center;
}

.logo img {
	max-width: 150px;
	height: auto;
}


#share-buttons {
    margin-bottom: 30px;
}

.blocker {
    background-color: rgba(0,0,0,1) !important;
}

#overlay {  
    text-align:left;
    padding:0px 10px 5px 0;
    opacity:1;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
}

/* -- Sharing buttons */

.btn-circle.btn-l {
    width: 50px;
    height: 50px;
    padding: 9px 14px;
    font-size: 20px;
    border-radius: 25px;
}

.fa-twitter, .fa-facebook, .fa-google-plus, .fa-link, .fa-play {
    color: #fff;
}

.ball-spin-fade-loader > div {
    background-color: red;
}

#wait {
    display:none;
    font-size: 30px;
    width:138px;
    height:178px;
    position:absolute;
    top:50%;
    left:50%;
    padding:2px;
    z-index:99999;
}